@font-face
  font-family: 'Avenir'
  src: local('Avenir Medium'), local('Avenir-Medium'),
  url('~@/assets/fonts/Avenir/Avenir-Medium.woff2') format('woff2'),
  url('~@/assets/fonts/Avenir/Avenir-Medium.woff') format('woff'),
  url('~@/assets/fonts/Avenir/Avenir-Medium.ttf') format('truetype')
  font-weight: 500
  font-style: normal
@font-face
  font-family: 'Avenir'
  src: local('Avenir Black'), local('Avenir-Black'),
  url('~@/assets/fonts/Avenir/Avenir-Black.woff2') format('woff2'),
  url('~@/assets/fonts/Avenir/Avenir-Black.woff') format('woff'),
  url('~@/assets/fonts/Avenir/Avenir-Black.ttf') format('truetype')
  font-weight: 900
  font-style: normal
@font-face
  font-family: 'Avenir Next'
  src: local('Avenir Next Reglart'), local('AvenirNext-Reglart'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Regular.woff') format('woff'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Regular.ttf') format('truetype')
  font-weight: 400
  font-style: normal
@font-face
  font-family: 'Avenir Next'
  src: local('Avenir Next Medium'), local('AvenirNext-Medium'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Medium.woff') format('woff'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Medium.ttf') format('truetype')
  font-weight: 500
  font-style: normal
@font-face
  font-family: 'Avenir Next'
  src: local('Avenir Next Bold'), local('AvenirNext-Bold'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Bold.woff') format('woff'),
  url('~@/assets/fonts/AvenirNext/AvenirNextCyr-Bold.ttf') format('truetype')
  font-weight: 700
  font-style: normal
@font-face
  font-family: 'Sharp Sans'
  src: local('Sharp Sans Medium'), local('SharpSans-Medium'),
  url('~@/assets/fonts/SharpSans/sharpsans-medium.eot?#iefix') format('embedded-opentype'),
  url('~@/assets/fonts/SharpSans/sharpsans-medium.woff') format('woff'),
  url('~@/assets/fonts/SharpSans/sharpsans-medium.woff2') format('woff2'),
  url('~@/assets/fonts/SharpSans/sharpsans-medium.ttf') format('truetype')
  font-weight: 500
  font-style: normal
